[DefaultDD]
Driver=PARADOX
Params=PATH:C:\Program Files\Common Files\Borland Shared\SampleDictionary;ENABLE BCD:FALSE
BDEDriver=STANDARD
[MS Access Database]
Driver=Microsoft Access Driver (*.mdb)
Params=ODBC DSN:MS Access Database;OPEN MODE:READ/WRITE;SCHEMA CACHE SIZE:8;SQLPASSTHRU MODE:SHARED AUTOCOMMIT;SCHEMA CACHE TIME:-1;MAX ROWS:-1;BATCH COUNT:200;ENABLE SCHEMA CACHE:FALSE;ENABLE BCD:FALSE;ROWSET SIZE:20;BLOBS TO CACHE:64
[IBLocal]
Driver=INTRBASE
Params=SERVER NAME:C:\Program Files\Common Files\Borland Shared\Data\employee.gdb;USER NAME:SYSDBA;OPEN MODE:READ/WRITE;SCHEMA CACHE SIZE:8;SQLPASSTHRU MODE:SHARED AUTOCOMMIT;SCHEMA CACHE TIME:-1;MAX ROWS:-1;BATCH COUNT:200;ENABLE SCHEMA CACHE:FALSE;ENABLE BCD:FALSE;BLOBS TO CACHE:64;BLOB SIZE:32
[Excel Files]
Driver=Microsoft Excel Driver (*.xls)
Params=ODBC DSN:Excel Files;OPEN MODE:READ/WRITE;SCHEMA CACHE SIZE:8;SQLPASSTHRU MODE:SHARED AUTOCOMMIT;SCHEMA CACHE TIME:-1;MAX ROWS:-1;BATCH COUNT:200;ENABLE SCHEMA CACHE:FALSE;ENABLE BCD:FALSE;ROWSET SIZE:20;BLOBS TO CACHE:64
[dBASE Files]
Driver=Microsoft dBase Driver (*.dbf)
Params=ODBC DSN:dBASE Files;OPEN MODE:READ/WRITE;SCHEMA CACHE SIZE:8;SQLPASSTHRU MODE:SHARED AUTOCOMMIT;SCHEMA CACHE TIME:-1;MAX ROWS:-1;BATCH COUNT:200;ENABLE SCHEMA CACHE:FALSE;ENABLE BCD:FALSE;ROWSET SIZE:20;BLOBS TO CACHE:64
[Drivers]
Driver0=INTRBASE
Driver1=MSACCESS
Driver2=DB2
Driver3=INFORMIX
Driver4=MSSQL
Driver5=ORACLE
Driver6=SYBASE
Driver7=SQL Server
Driver8=Microsoft Access Driver (*.mdb)
Driver9=Microsoft Text Driver (*.txt; *
Driver10=Microsoft Excel Driver (*.xls)
Driver11=Microsoft dBase Driver (*.dbf)
Driver12=Microsoft Paradox Driver (*.db
Driver13=Microsoft Visual FoxPro Driver
Driver14=Microsoft FoxPro VFP Driver (*.
Driver15=Microsoft dBase VFP Driver (*.d
Driver16=Microsoft Access-Treiber (*.mdb
Driver17=Microsoft Text-Treiber (*.txt;
Driver18=Microsoft Excel-Treiber (*.xls)
Driver19=Microsoft dBase-Treiber (*.dbf)
Driver20=Microsoft Paradox-Treiber (*.db
Driver21=Microsoft Visual FoxPro-Treiber
Driver22=Driver do Microsoft Access (*.m
Driver23=Driver da Microsoft para arquiv
Driver24=Driver do Microsoft Excel(*.xls
Driver25=Driver do Microsoft dBase (*.db
Driver26=Driver do Microsoft Paradox (*.
Driver27=Driver para o Microsoft Visual
Driver28=Microsoft ODBC for Oracle
[CT3000]
Driver=PARADOX
Params=PATH:C:\EYETEC\CT3000\BANCO DE DADOS;ENABLE BCD:FALSE
BDEDriver=STANDARD
